VanDyke Software Forums

VanDyke Software Forums (https://forums.vandyke.com/index.php)
-   General (https://forums.vandyke.com/forumdisplay.php?f=11)
-   -   My license does not support SSH1, SSH2 and Telnet protocols (https://forums.vandyke.com/showthread.php?t=2916)

Weng Sam Song 05-01-2008 08:28 PM

My license does not support SSH1, SSH2 and Telnet protocols
 
I had upgraded from v5.5.1 to v6.0.2 as my free upgrade. But on my first use, I found that I had the following error:
Your current license does not include support for SSH2 protocol.

Please contact VanDyke Software to purchase a new license.

It is the same for SSH1 and telnet.

Please advise.

tnygren 05-02-2008 08:27 AM

Hi Weng Sam Song,

I'd be glad to help find out what is happening.

Could you send an email to support@vandyke.com referencing this forum thread (2916) and include the serial number that SecureCRT is registered to?

This would be much more efficient in email than here on the forums.


All times are GMT -6. The time now is 04:26 PM.